action = Veiksmas
categories = Kategorijų valdymas
category = Kategorija
categorydetail = Ketegorija detaliau
content = Turinys
create = Sukurti
createnewnote = Sukurti naują įraša
delete = Trinti
deletecategory = Trinti kategoriją
deleteheader = Trinti įrašą
description = Aprašas
detailstext = Detaliau:
edit = Redaguoti
edit_notes = Redaguoti Užrašų nustatymus
editcategory = Redaguoti kategoriją: <$1> *
editnote = Redaguoti įrašą: <$1> *
name = Pavadinimas
newcategory = Nauja kategorija
newnote = Naujas įrašas
no = Ne
nocategorymapping = Nėra kategorijų
notedetail = Įrašas detaliau
notes_enable_comments = Užrašo komentarai
notes_order_dir = Rikiavimas
notes_order_title = Rikiuoti pagal
overview_notes = Maksimalus skaičius įrašų Apžvalgoje
overviewnotes = Užrašų apžvalga
private = Privatu?
public = Vieša
reallydeletecategory = Ar tikrai norite ištrinti kategoriją?
reallydeletenote = Ar tikrai norite ištrinti įrašą?
title = Antraštė
yes = Taip
